gh(1)

NAME

gh-workflow - View details about GitHub Actions workflows

SYNOPSIS

gh workflow [flags]

DESCRIPTION

List, view, and run workflows in GitHub Actions.

OPTIONS

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-workflow-disable(1), gh-workflow-enable(1), gh-workflow-list(1), gh-workflow-run(1), gh-workflow-view(1)